## apertium-fra-frp 1.0.0

=== debian/changelog ===
apertium-fra-frp (1.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 25 Aug 2021 10:43:57 +0530

apertium-fra-frp (1.0.0-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #982450)

 -- Kartik Mistry <kartik@debian.org>  Wed, 10 Feb 2021 18:02:10 +0530
