=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-fra-frp-$1.tar.bz2%" \
    https://github.com/apertium/apertium-fra-frp/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
