## apertium-fra-frp 1.1.0

=== debian/changelog ===
apertium-fra-frp (1.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1016338)
  * Bundles apertium-fra 1.12.0 and apertium-frp 1.1.0

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Nov 2022 09:38:15 +0100

apertium-fra-frp (1.0.0-3) unstable; urgency=medium

  * debian/control:
    + Updated Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 02 Jul 2022 13:15:54 +0530
