=== debian/control ===
Source: apertium-fra-frp
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.3),
               apertium-lex-tools-dev (>= 0.4.2),
               apertium-regtest,
               apertium-separable (>= 0.6.1),
               cg3-dev (>= 1.3.9),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-fra-frp.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-fra-frp
Rules-Requires-Root: no

Package: apertium-fra-frp
Architecture: all
Depends: apertium (>= 3.8.3),
         apertium-lex-tools (>= 0.4.2),
         apertium-separable (>= 0.6.1),
         cg3 (>= 1.3.9),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-frp-fra
Conflicts: apertium-frp-fra
Description: Apertium translation data for the French-Arpitan pair
 Data package providing Apertium language resources for translating
 between the French and Arpitan languages.
